EDIT - bug #8267

common name preference saving does not work correctly

05/08/2019 01:22 PM - Katja Luther

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.7

Severity: normal Found in Version:

Description

mail AM:

Hallo Katja,

wie es scheint lasst sich die Praferenz der CommonNames, wenn sie einmal gesetzt ist nicht mehr andern.

Schaust du dir das mal an bzw. vielleicht wird das ja automatisch gefixt mit dem neuen Pr&f Handling?

Viele GriR3e,
Andreas M

Associated revisions

Revision da415864 - 05/07/2019 01:49 PM - Katja Luther

fix correct saving of common name area preference

Revision 3934222c - 05/07/2019 01:54 PM - Katja Luther

fix correct set default handling for common name area pref

History

#1 - 05/08/2019 02:03 PM - Katja Luther
- Status changed from New to Resolved

- Assignee changed from Katja Luther to Patrick Plitzner

please review

#2 - 05/08/2019 05:00 PM - Patrick Plitzner

- Target version changed from Release 5.8 to Release 5.7

#3 - 05/08/2019 05:21 PM - Patrick Plitzner
- Status changed from Resolved to Closed
- Assignee changed from Patrick Plitzner to Katja Luther

- % Done changed from 0 to 100

Tested on nightly: changed common name preferences, saved, re-connected, preference changes were saved
